/*
 * [[ EIEC - 경제정보센터 ]]
 * 2019-06-07 오후 15:04:31
 * cubeA & 이창호(Chang Ho. Lee) / 팀장
 * goldlch@cubea.co.kr
*/

/* 나라 경제 - 공통 */
#state_lnk{position:relative;margin-top:22px;padding:12px 20px;font-size:0;white-space:nowrap;background-color:#eaedf2}
#state_lnk .eco_sel{display:inline-block;vertical-align:top}
#state_lnk .eco_sel .lb_select{margin:4px 10px 0 0;width:128px;height:40px;border:0}
#state_lnk .eco_sel .lb_select:last-child{width:116px}
#state_lnk .eco_sel .lb_select:after{background-size:15px auto}
#state_lnk .eco_sel .lb_select label{line-height:40px;font-size:16px;color:#a3a3a3}
#state_lnk .eco_sel .btn{display:inline-block;width:76px;margin-top:4px;line-height:40px;color:#fff;font-size:16px;vertical-align:top;background-color:#8ab6cf}
#state_lnk .box{display:inline-block;vertical-align:top}
#state_lnk .box li{display:inline-block;margin-left:5px;vertical-align:top}
#state_lnk .box li a{display:block;line-height:48px;font-size:17px;color:#a3a3a3;text-align:center}
#state_lnk .box.eco_read li a{position:relative;padding:0 25px}
#state_lnk .box.eco_read li a:before{position:absolute;left:0;top:50%;margin-top:-14px;content:'';display:block;width:1px;height:28px;background-color:#c0c4ca}
#state_lnk .box.eco_read li a:hover{text-decoration:underline}
#state_lnk .box.eco_read li:first-child a:before{display:none}
#state_lnk .box.eco_plus{position:absolute;right:20px;top:12px}
#state_lnk .box.eco_plus li.add{width:142px}
#state_lnk .box.eco_plus li.qna{width:142px}
#state_lnk .box.eco_plus li a{position:relative;font-size:16px;text-indent:-30px;background-color:#fff}
#state_lnk .box.eco_plus li a:after{position:absolute;right:20px;top:0;content:'';display:block;width:24px;height:100%;background:url('../img/ico_plus_wh.png') center center no-repeat}
#state_lnk .box.eco_plus li.add a{color:#fff;background-color:#f58220}
#state_lnk .box.eco_plus li.qna a:after{background-image:url('../img/ico_question.png')}

#sub_state{margin-top:12px}
#sub_state .sel{margin-bottom:10px;padding:12px 8px;font-size:0;background-color:#e8e6e6}
#sub_state .sel .lb_select{width:62px;height:30px;margin-right:6px;border:0}
#sub_state .sel .lb_select:first-child{width:80px}
#sub_state .sel .lb_select:after{width:25px;background-size:10px}
#sub_state .sel .lb_select label{padding-left:10px;padding-right:25px;line-height:32px;font-size:13px}
#sub_state .btn{width:48px;height:30px;line-height:30px;font-size:13px;color:#fff;background-color:#8ab6cf}
#sub_state .lnk{width:100%;padding:0 8px;box-sizing:border-box;background-color:#eaedf2}
#sub_state .lnk li{margin-left:0;width:100%}
#sub_state .lnk li a{position:relative;display:block;padding:0 30px 0 50px;line-height:45px;font-size:14px;color:#95979a;border-bottom:1px solid #fff}
#sub_state .lnk li a:hover{text-decoration:underline}
#sub_state .lnk li a:after{display:block;content:'';position:absolute;top:0;right:15px;width:5px;height:100%;background:url('../img/ico_state_arrow.png') no-repeat center}
#sub_state .lnk li a:before{display:block;content:'';position:absolute;top:0;left:10px;width:30px;height:100%;background:no-repeat center center}
#sub_state .lnk li.ln01 a:before{background-image:url('../img/ico_state01.png')}
#sub_state .lnk li.ln02 a:before{background-image:url('../img/ico_state02.png')}
#sub_state .lnk li.ln03 a:before{background-image:url('../img/ico_state03.png')}
#sub_state .lnk li.ln04 a:before{background-image:url('../img/ico_state04.png')}

/* 나라 경제 - Main */
.state_main_wrap .state_guide{margin:0 auto;width:1208px}
.state_main_wrap #ui_menu{display:none}
.state_lnb{position:relative;overflow:hidden}
.state_lnb dl{position:absolute;left:40px;top:50%;margin-top:-41px}
.state_lnb dl dt{display:inline-block;width:81px;height:83px;font-size:0;line-height:0;background:url('../img/logo_economy.png') 0 center no-repeat;vertical-align:middle}
.state_lnb dl dd{display:inline-block;margin-left:15px;font-size:15px;line-height:1.5em;color:#f0512c;vertical-align:middle}
.state_lnb .lnb{float:right;padding:22px 0 0 0;font-size:0;white-space:nowrap}
.state_lnb .lnb li{display:inline-block;vertical-align:top}
.state_lnb .lnb li a{position:relative;display:block;padding:0 30px;font-size:16px;color:#3a3941;transition-timing-function:cubic-bezier(0.75,0.1,0.25,1);transition-duration:0.2s}
.state_lnb .lnb li a:before{position:absolute;left:0;top:50%;margin-top:-11px;content:'';display:block;width:1px;height:22px;background-color:#d0d0d2}
.state_lnb .lnb li:first-child a:before{display:none}
.state_lnb .lnb li a.on,
.state_lnb .lnb li a:hover{color:#f58220}
.state_item-wrap{padding-top:37px;width:1243px}
.state_item-wrap:after{content:"";clear:both;display:block}
.state_item-wrap .item{margin:0 35px 30px 0;width:586px;min-height:780px;float:left;overflow:hidden}
.state_item-wrap .item.mini{min-height:615px}
.state_item-wrap .item.mainimg{height:780px}
.state_item-wrap .item.mainimg a{display:block;width:100%;height:100%;cursor:default}
.state_item-wrap .item.mainimg a img{display:block;width:100%}
.state_item-wrap .i_top{position:relative;width:100%;height:390px}
.state_item-wrap .i_top a{display:block;width:100%;height:100%;overflow:hidden}
.state_item-wrap .i_top a img{display:block;width:100%;transition:all ease 0.7s}
.state_item-wrap .i_top a:hover img{transform:scale( 1.1 )}
.state_item-wrap .i_top dl{position:absolute;left:60px;top:60px;width:80%;color:#fff}
.state_item-wrap .i_top dl dt{display:inline-block;position:relative;margin-bottom:10px;font-size:21px;line-height:1.4em;text-shadow:0px 0px 10px rgba(0,0,0,0.5)}
.state_item-wrap .i_top dl dt:after{content:'';position:absolute;left:0;bottom:-3px;width:100%;height:2px;background-color:#fff;box-shadow:0px 0px 10px rgba(0,0,0,0.5)}
.state_item-wrap .i_top dl dd{font-size:31px;line-height:1.4em;text-shadow:0px 0px 10px rgba(0,0,0,0.5)}
.state_item-wrap .i_top .txt{position:absolute;bottom:0;left:0;height:130px;overflow:hidden;opacity:0.9;background-color:#fff}
.state_item-wrap .i_top .txt p{padding:25px 30px 0;display:block;font-size:16px;max-height:5.1em;line-height:1.7em;opacity:0.8;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical}
.state_item-wrap.three_item .item:nth-child(3){float:right}
.state_main_wrap .st_list li{border:1px solid #e0e0e0;border-width:0 0 1px;padding:0 30px;background:url('../img/ico_page-next.gif') 96% center no-repeat;transition:color 0.2s cubic-bezier(0.75,0.1,0.25,1)}
.state_main_wrap .st_list li:hover a{color:#f5821f}
.state_main_wrap .st_list li a{display:block;font-size:18px;line-height:70px;color:#3a3941;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.state_main_wrap .st_list li a em{display:inline-block;padding-right:10px;font-size:16px;color:#63635d}
.state_main_wrap .more_btn{padding-top:30px;text-align:center}
.state_main_wrap .more_btn a{position:relative;display:inline-block;width:140px;height:50px;line-height:50px;text-indent:-30px;font-size:14px;text-align:center;border:1px solid #ababa7}
.state_main_wrap .more_btn a:after{content:'';display:block;width:26px;height:100%;background:url('../img/ico_movearrow.gif') 0 center no-repeat;position:absolute;top:0;right:22px;
	transition-timing-function:cubic-bezier(0.75,0.1,0.25,1);
	transition-duration:0.2s;
	transition-property:right;
}
.state_main_wrap .more_btn a:hover,
.state_main_wrap .more_btn a.on{color:#f5821f}
.state_main_wrap .more_btn a:hover:after,
.state_main_wrap .more_btn a.on:after{right:18px}
.state_banner{margin-bottom:30px}
.state_banner ul:after{content:"";clear:both;display:block}
.state_banner ul li{float:left;width:586px;height:140px;overflow:hidden}
.state_banner ul li.r{float:right}
.state_banner ul li a{display:block;width:100%}
.state_banner ul li a img{display:block;width:100%;height:auto}
.state_list-box .list{position:relative;padding:30px 30px 30px 460px;border-top:1px solid #d4d6d9}
.state_list-box .list a.btn_sub{display:block}
.state_list-box .list .img{position:absolute;top:30px;left:0;width:380px;height:235px;overflow:hidden;display:block}
.state_list-box .list .img img{display:block;width:100%;height:auto}
.state_list-box .list .txt span{display:block;font-size:18px;line-height:1em;color:#3a3941}
.state_list-box .list .txt strong{display:block;font-size:30px;line-height:1.8em;color:#3a3941;transition:color 0.2s cubic-bezier(0.75,0.1,0.25,1);white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.state_list-box .list .txt p{display:block;font-weight:400;font-size:18px;line-height:1.5em;color:#87878a;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;max-height:76px}
.state_list-box .list a.btn_sub:hover .txt strong{color:#f58220}
.state_list-box .list ul.for{margin-top:10px;font-size:0}
.state_list-box .list ul.for li{position:relative;display:inline-block;padding:0 10px;font-size:16px;color:#859199;vertical-align:top}
.state_list-box .list ul.for li.b{color:#5095ab}
.state_list-box .list ul.for li:before{content:'';display:block;position:absolute;left:0;top:50%;margin-top:-8px;width:1px;height:13px;background-color:#dddde0}
.state_list-box .list ul.for li:first-child{padding-left:0}
.state_list-box .list ul.for li:first-child:before{display:none}
.state_list-box .list .st_list{margin-top:30px}
.state_list-box .list .st_list li:first-child{border-width:1px 0}
.state_list-box .list .more_btn{text-align:right}

/* 20190920 - 경제정보리뷰 수정 */
.reiw_main-wrap{margin-bottom:100px;margin-top:32px}
.reiw_main-wrap .reiw_top{position:relative}
.reiw_main-wrap .reiw_top img{display:block;width:100%}
.reiw_main-wrap .reiw_top strong{position:absolute;left:50px;top:100px;color:#fff;line-height:1em;font-size:48px;font-weight:700}
.reiw_main-wrap .reiw_top em{position:absolute;right:50px;top:94px;color:#fff;font-size:32px;font-weight:500;text-align:center;letter-spacing:0}
.reiw_main-wrap .reiw_top em span{display:block;line-height:1.4em;font-weight:700;letter-spacing:-0.05em;font-size:30px}
.reiw_main-wrap .reiw_top em span span{display:inline;font-weight:400}
.reiw_main-wrap .reiw_list{padding:15px;background-color:#234c6e}

.state_list-box.review_list{padding:0 36px;background-color:#fff}
.state_list-box.review_list .list{min-height:250px;padding-left:420px}
.state_list-box.review_list .list:first-child{border-top:none}
.state_list-box.review_list .list .img{height:auto;border:1px solid #d9d9d9}
.state_list-box.review_list .list .img:after{position:absolute;left:0;top:0;opacity:0.7;width:100%;height:100%;content:"";clear:both;display:none;background:url('../img/ico_video.png') no-repeat center center;
	transition-duration:0.2s;
	transition-property:background-image, opacity;
	transition-timing-function:cubic-bezier(0.75,0.1,0.25,1);
}
.state_list-box.review_list .list .btn_sub:hover .img:after{opacity:1;background-image:url('../img/ico_video_play.png')}
.state_list-box.review_list .list .txt strong{font-size:24px;padding-bottom:6px}
.state_list-box.review_list .list .txt span{font-size:16px;color:#8ab6cf}
.state_list-box.review_list .list .txt p{font-size:16px;-webkit-line-clamp:initial;max-height:none}

.state_column{padding:70px 0 80px;background-color:#ebebec}
.state_column .col_box{margin:0 auto;width:1208px}
.state_column .col_box .title{display:block;margin-bottom:40px;width:133px;height:73px;font-size:0;line-height:0;background:url('../img/column_logo.png') left center no-repeat;background-size:110px}
.state_column .col_box > ul{font-size:0}
.state_column li.column{display:inline-block;margin:5px;width:292px;height:240px;vertical-align:top;box-shadow:12px 12px 22px rgba(0, 0, 0, 0.1)}
.state_column li.column a{display:block;padding:35px;width:100%;height:100%;box-sizing:border-box;border:1px solid #ababa7;background-color:#fff}
.state_column li.column a:hover{border:2px solid #f58220}
.state_column li.column dl{padding-bottom:15px;position:relative;margin-top:50px}
.state_column li.column dl dt{position:absolute;left:0;bottom:100%;padding-bottom:4px;margin-bottom:12px;font-size:18px;color:#3a3941}
.state_column li.column dl dt:before{position:absolute;left:0;bottom:0;content:'';display:block;width:32px;height:1px;background-color:#f58220}
.state_column li.column dl dd{height:93px;font-size:24px;line-height:1.3em;color:#3a3941;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical}
.state_column li.column ul{font-size:0}
.state_column li.column ul li{position:relative;display:block;padding:0 7px;vertical-align:top;font-size:14px;color:#a3a3a3;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.state_column li.column ul li:before{position:absolute;left:0;top:50%;margin-top:-8px;content:'';display:block;width:1px;height:13px;background-color:#ccc}
.state_column li.column ul li:first-child{padding-left:0}
.state_column li.column ul li:first-child:before{display:none}
.state_economy{padding:50px 0}
.state_economy .tit{display:block;margin-bottom:40px;line-height:1em;font-size:26px}
.state_economy .contents:after{content:"";clear:both;display:block}
.state_economy .e_cnt-wrap{float:left;width:100%}
.state_economy .e_cnt{float:left;margin:0 20px 40px;width:360px}
.state_economy .e_cnt strong{display:block;margin-bottom:20px}
.state_economy .e_cnt strong a{display:inline-block;padding-bottom:5px;min-width:125px;font-size:16px;color:#303035;border-bottom:2px solid #303035}
.state_economy .e_cnt .add{display:block;margin-bottom:20px;line-height:1.4em;font-size:25px;color:#000}
.state_economy .e_cnt ul li{margin:10px 0}
.state_economy .e_cnt ul li a{position:relative;display:block;padding-left:10px;font-size:16px;color:#3a3941;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.state_economy .e_cnt ul li a:before{position:absolute;left:0;top:10px;content:'';display:block;width:3px;height:3px;background-color:#717782;border-radius:50%}
.state_economy .e_cnt ul li a:hover{text-decoration:underline}

/* 나라 경제 - 특집 */
.top_desc.img_desc{padding:0 30px;border-bottom:1px solid #d1d2d3;margin-bottom:50px}
.top_desc.img_desc ul li{min-height:90px;font-size:0;position:relative;padding:30px 0 30px 190px}
.top_desc.img_desc ul li .box{width:168px;overflow:hidden;box-sizing:border-box;height:108px;position:absolute;left:0;top:30px;border:1px solid #afbfc9}
.top_desc.img_desc ul li .box img{display:block;width:100%;height:100%}
.top_desc.img_desc ul li a{display:block;width:100%}
.top_desc.img_desc ul li .sup{font-size:14px;color:#859199;line-height:15px;padding-top:8px}
.top_desc.img_desc ul li .sup em{padding-left:15px;margin-left:12px;display:inline-block;height:14px;line-height:15px;border-left:1px solid #cecfd3}
.top_desc.img_desc > ul > li p{display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;word-wrap:break-word;overflow:hidden;max-height:76px}
.state_special .e_journal .jo_info{border-bottom:1px solid #c4ccd1}
.state_special .e_journal .jo_info .item a{padding-left:0}
.state_special .e_journal .jo_info .item a:after{content:'';display:block;clear:both;font-size:0;line-height:0;letter-spacing:0;overflow:hidden}
.state_special .e_journal .jo_info .item .box{float:left;width:26%;position:static}
.state_special .e_journal .jo_info .item .box img{display:block;width:100%}
.state_special .e_journal .jo_info .item dl{float:left;width:71%;margin-left:3%}
.state_special .e_journal .jo_info .item dt{padding:0 0 20px 0;font-size:40px;line-height:1.2em;font-weight:500}
.state_special .e_journal .jo_info .item dd.d{font-size:14px;color:#859199;font-weight:500}
.state_special .lb_list_com > ul > li{padding-top:23px;padding-bottom:23px}
.state_special .lb_list_com > ul > li a strong{display:inline-block;margin-right:20px;line-height:1.4em;vertical-align:middle;overflow:visible;white-space:normal;text-overflow:initial}
.state_special .lb_list_com > ul > li a span{display:inline-block;margin-top:0;vertical-align:middle}

/* 나라 경제 - 칼럼 */
.column_select .col_list{padding:30px 40px}
.column_select .col_list:after{content:"";clear:both;display:block}
.column_select .col{float:left}
.column_select .col:last-child{float:right}
.column_select .col .tit{display:block;margin-bottom:25px;font-size:20px;color:#303035}
.column_select .col .lb_select{width:488px;height:60px;border-color:#a0b3bf}
.column_select .col .lb_select label{padding-right:60px;font-size:18px;line-height:60px;color:#6b7d88}
.column_select .col .lb_select:after{width:60px}
.column_select .col_search{margin:20px 0 40px;font-size:0;text-align:center}
.column_select .col_search a{display:inline-block;width:150px;height:50px;line-height:52px;text-indent:10px;font-size:17px;color:#fff;border:1px solid #a0b3bf;background:#679ab7 url('../img/ico_search.png') no-repeat 20px center
/* background:#fff url('../img/ico_search_b.png') 20px center no-repeat */}
.column_page .lb_list_com > ul > li{padding-top:12px;padding-bottom:16px}
.column_page .lb_list_com > ul > li a strong{display:inline-block;margin-right:20px;line-height:1.4em;vertical-align:middle;overflow:visible;white-space:normal;text-overflow:initial;font-size:20px;color:#585858;
	transition:color 0.1s cubic-bezier(0.75,0.1,0.25,1)}
.column_page .lb_list_com > ul > li a strong.for{display:block;font-size:16px;line-height:2em;color:#8db1c7}
.column_page .lb_list_com > ul > li a span{display:inline-block;margin-top:0;vertical-align:middle}
.column_page .lb_list_com > ul > li a span em:before{content:none}
.column_page .lb_list_com > ul > li a span em:last-child:before{content:''}
.column_page .lb_list_com > ul > li a:hover strong{color:#f5821f}
.column_page .lb_list_com > ul > li a:hover strong.for{color:#8db1c7}

/* 나라 경제 - 과월호 보기 */
.state_back{position:relative}
.back_issue{position:relative}
.back_issue:before{position:absolute;left:0;bottom:0;content:"";clear:both;display:block;width:100%;height:1px;background-color:#d1d2d3}
.back_issue:after{content:"";clear:both;display:block}
.back_issue .mag{position:relative;float:left;padding:40px 40px 40px 270px;width:50%;min-height:350px;border-bottom:1px solid #d1d2d3;box-sizing:border-box}
.back_issue .mag .m{position:absolute;top:40px;left:40px;display:block;width:202px;height:273px;overflow:hidden}
.back_issue .mag .m img{display:block;width:100%;height:auto}
.back_issue .mag .txt{color:#303035}
.back_issue .mag .txt em{display:block;font-size:16px}
.back_issue .mag .txt strong{display:block;margin-top:10px;font-size:23px}
.back_issue .mag ul{position:absolute;bottom:40px}
.back_issue .mag ul li{margin-top:10px;border:1px solid #ababa7}
.back_issue .mag ul li a{display:block;width:206px;text-indent:20px;font-size:16px;color:#303035;line-height:60px;background-repeat:no-repeat;background-position:90% center;background-size:22px auto}
.back_issue .mag ul li a:hover{color:#f58220}
.back_issue .mag ul li a.d{background-image:url('../img/ico_down.png')}
.back_issue .mag ul li a.v{background-image:url('../img/ico_link04.png')}
#years_slide{position:absolute;top:-70px;right:0;width:515px}
#years_slide ul{position:relative;padding:0 40px}
#years_slide ul li{display:inline-block;text-align:center}
#years_slide ul li a{color:#97979a;font-size:16px;line-height:40px;transition:color 0.2s cubic-bezier(0.75,0.1,0.25,1)}
#years_slide ul li a.on,
#years_slide ul li a:hover{color:#f5821f;border-bottom:1px solid #f5821f}
#years_slide .slick-list{position:relative;overflow:hidden;display:block;margin:0}
#years_slide .slick-arrow{position:absolute;top:0;left:0;width:40px;height:40px;font-size:0;line-height:0;border:1px solid #e0e0e0;background:url('../img/ico_page-prev.gif') center center no-repeat}
#years_slide .slick-arrow.slick-next{left:auto;right:0;background-image:url('../img/ico_page-next.gif')}
#years_slide .slick-track{position:relative;top:0;left:0;display:block}

/* 나라경제 - 문의하기 */
.qna_list .qna_top{position:relative;padding:47px 524px 47px 140px}
.qna_list .qna_top strong{line-height:1.4em;color:#476170;font-size:32px}
.qna_list .qna_top a.q_btn{display:block;position:absolute;top:50%;right:140px;width:214px;height:70px;line-height:68px;padding-left:30px;margin-top:-35px;box-sizing:border-box;background:url('../img/apply_list_btn.png') no-repeat center top;background-size:100% auto;color:#fff;font-size:18px}
.qna_list .qna_top a.q_btn:after{content:'';position:absolute;top:0;right:50px;width:36px;height:100%;background:url('../img/ico_arrow-wh2.png') no-repeat center;background-size:100% auto}
.qna_list .lb_list_com > ul > li{padding:22px 84px 22px 154px}
.qna_list .lb_list_com > ul > li span.qna{display:block;position:absolute;top:22px;left:41px;width:73px;height:35px;background-color:#8ab6cf;text-align:center;line-height:35px;color:#fff;font-size:14px}
.qna_list .lb_list_com > ul > li span.qna.end{background-color:#a4abaf}
.qna_list .lb_list_com > ul > li .lock{display:block;position:absolute;top:50%;right:40px;width:30px;height:30px;margin-top:-15px;text-indent:-9999em;overflow:hidden;background:url('../img/ico_lock.png') no-repeat center}
.qna_list .lb_list_com > ul > li .a_tit{margin-top:10px;padding:10px 0 0 40px;background:url('../img/ico_answer.png') no-repeat 10px center}
.secret_q:after{position:absolute;right:80px;top:50px;content:"";clear:both;display:block;width:30px;height:30px;background:url('../img/ico_lock.png') no-repeat center;background-size:21px auto}
.q_bord_btn{margin-top:20px}
.q_bord_btn:after{content:"";clear:both;display:block}
.q_bord_btn a,
.q_bord_btn button{display:block;width:90px;height:50px;line-height:50px;font-size:16px;text-align:center;color:#fff;background-color:#859199}
.q_bord_btn a.bt{float:left}
.q_bord_btn a.edit{background-color:#679ab7}
.q_bord_btn ul{float:right;font-size:0}
.q_bord_btn ul li{display:inline-block;vertical-align:top;margin-left:15px}
.qna_inpt .login_wrap-box{padding:40px}
.qna_inpt .login_wrap-box .join02_inp .inp_data{padding:80px 40px 40px 40px}
.qna_inpt .login_wrap-box .join02_inp .inp_data ul{border-top:1px solid #5e717c;border-bottom:1px solid #d4dde2;padding:0}
.qna_inpt .login_wrap-box .join02_inp .inp_data{padding-top:40px}
.qna_inpt .join02_inp .inp_data > ul > li{min-height:40px}
.qna_inpt .join02_inp .inp_data > ul > li em{line-height:40px}
.qna_inpt .join02_inp .inp_data > ul > li > p{line-height:40px}
.qna_inpt .join02_inp .inp_data > ul > li .lb_select{height:38px}
.qna_inpt .join02_inp .inp_data > ul > li .lb_select label{line-height:38px}
.qna_inpt .join02_inp .inp_data > ul > li input[type="password"],
.qna_inpt .join02_inp .inp_data > ul > li input[type="text"]{height:40px}
.qna_inpt .join02_inp .inp_data > ul > li button{line-height:40px}

/* 나라경제  - 구독하기 */
.scribe_wrap .top_apply{border-bottom:1px solid #d1d2d3;padding:32px 140px}
.scribe_wrap .top_apply:after{content:'';display:block;clear:both;font-size:0;line-height:0;overflow:hidden}
.scribe_wrap .top_apply strong{float:left;color:#476170;font-size:33px;line-height:1.2em;width:434px}
.scribe_wrap .top_apply strong em{color:#f0512c}
.scribe_wrap .top_apply strong span{display:block;color:#76909f;font-size:17px}
.scribe_wrap .top_apply a{position:relative;float:right;width:214px;height:70px;background:url('../img/apply_list_btn.png') 0 0 no-repeat;color:#fff;line-height:68px;text-align:center;margin-top:14px}
.scribe_wrap .top_apply a:after{content:'';display:inline-block;vertical-align:top;width:24px;height:100%;background:url('../img/ico_arrow-wh2.png') 0 center no-repeat;background-size:100% auto;margin:0 -8px 0 12px}
.scribe_wrap > ul{margin:0 140px}
.scribe_wrap > ul li{border-top:1px solid #d1d2d3;position:relative;padding:24px 0 24px 110px;font-size:15px;color:#476170}
.scribe_wrap > ul li:first-child{border-top-width:0}
.scribe_wrap > ul li > em{line-height:1em;font-size:19px;position:absolute;left:0;top:30px;display:block;color:#28333a}
.scribe_wrap > ul li > span{display:block;margin-top:12px;opacity:0.7}
.scribe_wrap > ul li p{}
.scribe_wrap > ul li p span{display:inline-block;vertical-align:top;width:76px}
.apply_inpt h6{display:block;font-size:20px;line-height:1em;padding:60px 0 16px 4px}
.apply_inpt h6.no_pd{padding-top:0}
.ayinp_wrap{position:relative}
.ayinp_wrap .top{display:block;line-height:1em;color:#476170;margin-top:58px;padding-bottom:14px}
.ayinp_wrap .conts_ayinp{border:solid #a0b3bf;border-width:1px 0;padding:40px;height:260px;overflow-y:auto;color:#5e717c;font-size:14px}
.ayinp_wrap .tt_align{position:absolute;right:0;top:0}
.apply_manager{background-color:#fff;padding:40px;margin-top:40px;border-top:1px solid #859199}
.apply_manager strong{display:block}
.apply_manager strong span{font-size:16px;color:#5e717c;display:block}
.top_point-txt{display:block;text-align:center;color:#f0512c;padding:20px 0 40px 0}

/* 나라경제  - 2014년 이전 */
.state_old{width:auto;padding:37px 0 50px}
.state_old .e_box{display:inline-block;width:953px}
.state_old .item{width:220px;height:auto;min-height:auto}
.state_old .item.mainimg{height:auto}
.state_old .item.mainimg a img{width:100%}
.state_old #ui_contents.wide_mode{width:953px;margin:0}
.state_old .lb_list_com{margin-bottom:30px}
.state_old .lb_list_com > ul > li{padding-right:18px}
.state_old .lb_list_com > ul > li a strong{position:relative;padding-left:280px;font-size:15px}
.state_old .lb_list_com > ul > li a span{display:block;position:absolute;top:0;left:0;margin-top:0;width:260px;overflow:hidden;line-height:1.2em;color:#8299a6;font-size:15px;text-overflow:ellipsis;white-space:nowrap}
.state_old .e_journal .lb_lst-top > p em{padding-left:0;display:inline-block;vertical-align:top;width:680px;text-align:center}
.state_old .e_journal .lb_lst-top > p em:first-child{width:260px}

@media all and ( max-width:720px ){
	#state_lnk{margin-top:0;padding:0;border-bottom:1px solid #64646f}
	#state_lnk .eco_sel{display:block;padding:10px}
	#state_lnk .eco_sel .lb_select{margin-top:0;margin-right:2%;width:36%;height:34px}
	#state_lnk .eco_sel .lb_select:last-child{width:70px}
	#state_lnk .eco_sel .lb_select:after{width:20px;background-size:7px auto}
	#state_lnk .eco_sel .lb_select label{padding-right:20px;line-height:34px;font-size:13px;color:#a3a3a3}
	#state_lnk .eco_sel .btn{width:24%;margin-top:0;line-height:34px;font-size:13px}
	#state_lnk .box{display:block;padding:10px;border-top:1px solid #fff}
	#state_lnk .box li{margin-left:2%;width:49%}
	#state_lnk .box li:first-child{margin-left:0}
	#state_lnk .box li a{line-height:34px;background-color:#fff;font-size:12px}
	#state_lnk .box.eco_read li a{padding:0}
	#state_lnk .box.eco_read li a:before{display:none}
	#state_lnk .box.eco_plus{position:static}
	#state_lnk .box.eco_plus li a{font-size:12px;text-indent:-15px}
	#state_lnk .box.eco_plus li a:after{right:10px;width:11px;background-size:11px auto}
	#state_lnk .box.eco_plus li.qna a:after{width:13px;background-size:13px auto}
	#state_lnk .box.eco_plus li.add{width:49%}
	#state_lnk .box.eco_plus li.qna{width:49%}

	#sub_state{margin:10px}
	#sub_state .sel{text-align:center;margin-bottom:0}
	.three_no #sub_state{display:none}
	#sub_state .lnk{display:none}

	.state_main_wrap{position:relative;width:100%}
	.state_main_wrap .state_guide{width:100%}
	.state_main_wrap #ui_menu{display:block}
	.state_lnb{display:none}
	.state_item-wrap{padding-top:0;width:100%;padding-bottom:0}
	.state_main_wrap #state_lnk{top:0;right:0;padding-left:100px;width:auto;height:140px;border-bottom:0}
	.state_main_wrap #state_lnk .eco_sel{padding:6px}
	.state_main_wrap #state_lnk .box{padding:6px}
	.state_main_wrap #state_lnk .eco_sel .lb_select label{padding:0 8px}
	.state_main_wrap #state_lnk.one{height:auto;padding-left:0}
	.state_item-wrap .item{margin:0 0 20px;width:100%;min-height:auto;float:none}
	.state_item-wrap .item.mainimg{position:absolute;top:46px;left:6px;width:94px;height:128px;margin-bottom:0}
	.state_item-wrap .item.mainimg a img{width:100%;height:100%}
	.state_item-wrap .item.mini{min-height:auto}
	.state_item-wrap .i_top{height:auto}
	.state_item-wrap .i_top dl{left:20px;top:30px}
	.state_item-wrap .i_top dl dt{margin-bottom:5px;font-size:13px;border-bottom:0}
	.state_item-wrap .i_top dl dd{font-size:17px}
	.state_item-wrap .i_top .txt{height:35%}
	.state_item-wrap .i_top .txt p{padding:4% 20px 0;font-size:11px}
	.state_main_wrap .st_list li{padding:0 50px 0 20px;background-position:94% center}
	.state_main_wrap .st_list li a{font-size:12px;line-height:42px}
	.state_main_wrap .st_list li a em{padding-right:5px;font-size:11px}
	.state_main_wrap .more_btn{padding-top:30px;text-align:center}
	.state_main_wrap .more_btn a{width:90px;height:30px;line-height:32px;text-indent:-15px;font-size:12px}
	.state_main_wrap .more_btn a:after{width:15px;background-size:15px auto;right:10px}
	.state_main_wrap .more_btn a:hover:after,
	.state_main_wrap .more_btn a.on:after{right:10px}
	.state_banner{margin-bottom:0}
	.state_banner ul li{float:none;width:100%;height:auto}
	.state_banner ul li.r{float:none}
	.state_list-box{padding:20px}
	.state_list-box .list{margin-bottom:20px;padding:0;border-top:0}
	.state_list-box .list:last-child{margin-bottom:0}
	.state_list-box .list .img{position:static;width:100%;height:auto}
	.state_list-box .list .txt span{padding-top:10px;font-size:12px;line-height:1.4em}
	.state_list-box .list .txt strong{font-size:20px}
	.state_list-box .list .txt p{font-size:12px;max-height:none;line-height:1.4em}
	.state_list-box .list ul.for{margin-top:7px}
	.state_list-box .list ul.for li{padding:0 6px;font-size:12px}
	.state_list-box .list ul.for li:before{margin-top:-6px;height:12px}
	.state_list-box .list .st_list{margin-top:15px}
	.state_list-box .list .more_btn{display:none}
	.reiw_main-wrap{margin-bottom:30px;margin-top:16px}
	.reiw_main-wrap .reiw_list{padding:20px 0 0 0;background-color:#fff}
	.reiw_main-wrap .reiw_top strong{left:20px;top:38%;font-size:16px}
	.reiw_main-wrap .reiw_top em{right:20px;top:26%;font-size:14px}
	.reiw_main-wrap .reiw_top em span{font-size:14px;line-height:1.2em;letter-spacing:0}
	.state_list-box.review_list{padding-left:0;padding-right:0;border-bottom-width:0}
	.state_list-box.review_list .list{min-height:auto;padding-left:0;padding-bottom:20px;border-bottom:1px solid #d4d6d9}
	.state_list-box.review_list .list .btn_sub{position:relative;padding-left:130px;padding-right:20px}
	.state_list-box.review_list .list .img{position:absolute;left:20px;top:0;width:96px}
	.state_list-box.review_list .list .img:after{background-size:32px auto}
	.state_list-box.review_list .list .txt span{padding-top:0;font-size:12px;line-height:1em}
	.state_list-box.review_list .list .txt strong{font-size:14px;line-height:1.4em;padding-top:4px}
	.state_list-box.review_list .list .txt p{font-size:12px;max-height:48px;-webkit-line-clamp:3}
	.state_column{padding:0;background-color:#fff}
	.state_column .col_box{width:auto}
	.state_column .col_box .title{margin-bottom:10px;width:100%;height:45px;background-position:20px center;background-size:auto 100%}
	.state_column .col_box > ul{text-align:center}
	.state_column li.column{width:43%;height:180px;box-shadow:5px 5px 5px rgba(0, 0, 0, 0.1)}
	.state_column li.column a{position:relative;padding:20px 15px;line-height:1.4em;text-align:left}
	.state_column li.column dl{padding-bottom:0;margin-top:36px}
	.state_column li.column dl dt{padding-bottom:4px;margin-bottom:6px;font-size:11px}
	.state_column li.column dl dt:before{width:16px;height:1px}
	.state_column li.column dl dd{height:auto;font-size:13px;line-height:1.4em}
	.state_column li.column ul{position:absolute;bottom:20px;left:15px;width:78%}
	.state_column li.column ul li{display:block;padding:0;font-size:11px;line-height:1.5em}
	.state_column li.column ul li:before{display:none;margin-top:-6px;height:12px}
	.state_economy{padding:20px}
	.state_economy .tit{margin-bottom:10px;font-size:16px}
	.state_economy .e_cnt-wrap{float:left}
	.state_economy .e_cnt{float:none;margin:0 0 20px 0;width:100%;height:auto}
	.state_economy .e_cnt strong{margin-bottom:12px}
	.state_economy .e_cnt strong a{padding-bottom:2px;min-width:95px;font-size:13px}
	.state_economy .e_cnt .add{margin-bottom:10px;font-size:14px}
	.state_economy .e_cnt ul li{margin:6px 0}
	.state_economy .e_cnt ul li a{padding-left:8px;font-size:13px}
	.state_economy .e_cnt ul li a:before{top:8px;width:2px;height:2px}
	.top_desc.img_desc{padding:0 20px}
	.top_desc.img_desc ul li{min-height:66px;padding:15px 0 15px 110px}
	.top_desc.img_desc ul li .box{width:96px;height:66px;top:15px}
	.top_desc.img_desc ul li .sup{font-size:11px}
	.top_desc.img_desc ul li .sup em{padding-left:6px;margin-left:6px;height:10px;line-height:10px;margin-top:2px}
	.top_desc.img_desc > ul > li p{max-height:54px}
	.state_special .e_journal .jo_info .item{padding-bottom:20px}
	.state_special .e_journal .jo_info .item a{min-height:auto;padding-left:0;overflow:hidden}
	.state_special .e_journal .jo_info .item .box{width:30%;height:auto;float:left}
	.state_special .e_journal .jo_info .item dl{display:inline-block;width:70%;margin-left:0;padding:0 0 15px 10px;box-sizing:border-box}
	.state_special .e_journal .jo_info .item dt{padding:0 0 5px;font-size:14px}
	.state_special .e_journal .jo_info .item dd{font-size:12px}
	.state_special .e_journal .jo_info .item dd.d{font-size:11px}
	.state_special .lb_list_com > ul > li a strong{display:block;margin-right:0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px}
	.state_special .lb_list_com > ul > li a span{display:block;margin-top:5px}
	.column_select{padding:0 20px}
	.column_select .col_list{padding:20px 0}
	.column_select .col{margin-bottom:20px;float:none}
	.column_select .col:last-child{margin-bottom:0;float:none}
	.column_select .col .tit{margin-bottom:10px;font-size:14px}
	.column_select .col .lb_select{width:100%;height:40px}
	.column_select .col .lb_select label{padding-right:45px;font-size:15px;line-height:40px;color:#5e717c}
	.column_select .col .lb_select:after{width:45px;border-left:1px solid #a0b3bf}
	.column_select .col_search{margin:20px 0 40px}
	.column_select .col_search a{width:80px;height:35px;line-height:37px;text-indent:15px;color:#fff;font-size:13px;border:0;background:#679ab7 url('../img/ico_search.png') 15px center no-repeat;background-size:15px auto}
	.column_page .lb_list_com > ul > li{padding-top:12px;padding-bottom:16px}
	.column_page .lb_list_com > ul > li a strong{display:block;font-size:14px}
	.column_page .lb_list_com > ul > li a strong.for{font-size:12px}
	.column_page .lb_list_com > ul > li a span em{font-size:11px;padding-right:5px}
	.column_page .lb_list_com > ul > li a span em:before{height:10px;margin-right:5px}
	.back_issue .mag{position:relative;padding:20px;width:50%;min-height:300px}
	.back_issue .mag .m{position:static;margin:0 auto;width:120px;height:160px;border:1px solid #afbfc9}
	.back_issue .mag .txt{margin:6px auto;display:block;width:90%}
	.back_issue .mag .txt:after{content:"";clear:both;display:block}
	.back_issue .mag .txt em{float:left;font-size:11px}
	.back_issue .mag .txt strong{float:right;margin-top:0;font-size:13px}
	.back_issue .mag ul{position:static}
	.back_issue .mag ul li{margin:6px auto;width:90%}
	.back_issue .mag ul li a{text-indent:10px;font-size:12px;width:100%;line-height:32px;background-position:92% center;background-size:14px auto}
	#years_slide{position:static;width:auto;padding:20px 20px 10px}
	#years_slide ul{padding:0 35px}
	#years_slide ul li a{color:#303035;font-size:12px;line-height:26px}
	#years_slide .slick-arrow{width:25px;height:25px;background-size:8px auto}
	.qna_list .qna_top{position:relative;padding:20px 125px 20px 20px}
	.qna_list .qna_top strong{font-size:17px}
	.qna_list .qna_top a.q_btn{right:20px;width:107px;height:35px;line-height:35px;margin-top:-16px;padding-left:10px;font-size:13px;background-size:100% auto}
	.qna_list .qna_top a.q_btn:after{top:0;right:18px;width:17px;height:100%;background-size:17px auto;margin-top:0}
	.qna_list .qna_top a.q_btn:hover:after{right:10px}
	.qna_list .lb_list_com > ul > li{padding:15px 50px 15px 72px}
	.qna_list .lb_list_com > ul > li span.qna{top:15px;left:15px;width:44px;height:22px;line-height:22px;font-size:10px}
	.qna_list .lb_list_com > ul > li .lock{right:10px;background-size:15px auto}
	.qna_list .lb_list_com > ul > li .a_tit{margin-top:5px;padding:5px 0 0 25px;background-size:10px auto;background-position:10px center}
	.secret_q:after{right:0;top:15px;background-size:15px auto}
	.q_bord_btn{margin:10px}
	.q_bord_btn a,
	.q_bord_btn button{width:60px;height:30px;line-height:30px;font-size:12px}
	.q_bord_btn ul li{margin-left:5px}
	.qna_inpt .login_wrap-box{padding:0;background-color:transparent}
	.qna_inpt .login_wrap-box .join02_inp .inp_data{padding:20px 10px 0 10px}
	.qna_inpt .login_wrap-box .join02_inp .inp_data > ul > li.emil .lb_select{width:96%}
	.qna_inpt .join02_inp .inp_data > ul > li{min-height:30px}
	.qna_inpt .join02_inp .inp_data > ul > li em{line-height:30px}
	.qna_inpt .join02_inp .inp_data > ul > li > p{line-height:30px}
	.qna_inpt .join02_inp .inp_data > ul > li .lb_select{height:28px}
	.qna_inpt .join02_inp .inp_data > ul > li .lb_select label{line-height:28px}
	.qna_inpt .join02_inp .inp_data > ul > li input[type="password"],
	.qna_inpt .join02_inp .inp_data > ul > li input[type="text"]{height:30px}
	.qna_inpt .join02_inp .inp_data > ul > li button{line-height:30px}
	.apply_inpt h6{padding:20px 0 8px 4px;font-size:14px}
	.ayinp_wrap .conts_ayinp{padding:12px;font-size:12px}
	.apply_manager{margin-top:0;padding:20px 15px;border:none}
	.apply_manager strong span{font-size:14px}
	.scribe_wrap{margin:20px 20px 0 20px}
	.scribe_wrap .top_apply{padding:0 0 20px 0}
	.scribe_wrap .top_apply strong{width:204px;font-size:16px}
	.scribe_wrap .top_apply strong span{font-size:12px;margin-top:6px}
	.scribe_wrap .top_apply a{font-size:10px;width:107px;height:35px;background-size:100% auto;line-height:35px;margin-top:0}
	.scribe_wrap .top_apply a:after{width:18px;margin:0 15px}
	.scribe_wrap > ul{margin:0}
	.scribe_wrap > ul li{font-size:12px;padding:12px 0 12px 60px;line-height:1.6em}
	.scribe_wrap > ul li > em{font-size:12px;top:15px;left:2px}
	.scribe_wrap > ul li p span{width:54px}
	.state_old #ui_contents.wide_mode{width:100%}
	.state_old .e_box{display:block;width:100%}
	.state_old .item.mainimg{top:0}
	.state_old .lb_list_com > ul > li{padding:15px 10px}
	.state_old .lb_list_com > ul > li a strong{padding-left:140px;font-size:12px}
	.state_old .lb_list_com > ul > li a span{width:128px;font-size:12px}
	.state_old .e_journal .lb_lst-top{background-color:#fff}
	.state_old .e_journal .lb_lst-top > p{margin-top:12px;text-indent:0;border-top:1px solid #c4ccd1;background-color:#edf1f3}
	.state_old .e_journal .lb_lst-top > p em{width:58%}
	.state_old .e_journal .lb_lst-top > p em:first-child{width:38%}
	.state_old .lb_lst-top .lb_select{top:8px;margin-top:0;right:6px}
}
